<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11602" pointId="203" subPointId="0" userId="15fb3c6b-6f57-4d4f-abe9-ee0bcf015d30" date="2024-03-06 09:05:42" timeDiffer="0">
  <longitude>113.514193</longitude>
  <latitude>22.843377</latitude>
  <direction>347.52612</direction>
  <altitude>-12.48</altitude>
  <imageName>nor141397_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国广东省广州市南沙区S257(市南大道)</address>
  <locationDescribe>在广汽丰田汽车有限公司附近</locationDescribe>
  <currentTime>1709687141865</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240306/1709687141865.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>